CONTAINER-KEY(1)

NAME
container-key - Manage GnuPG keyring for container operations

SYNOPSIS

container key [OPTIONS]

DESCRIPTION

The container key manages the GnuPG keyring for container operations.

OPTIONS

The following container options are available:

-a, --add=KEY
    Add a key to the keyring.

-l, --list'
    List keys in the keyring.

-r, --remove=KEY
    Remove a key from the keyring.

EXAMPLES

Add a key to the keyring:
    gpg --keyserver hkps://hkps.pool.sks-keyservers.net --recv 0x1E9B3AED2D9FA8F6 gpg --armor --export 0x1E9B3AED2D9FA8F6 | sudo container key --add -

Remove a key from the keyring:
    sudo container key --remove 0x1E9B3AED2D9FA8F6

SEE ALSO

container-tools(7), container(1).

HOMEPAGE

More information about container-tools and the Open Infrastructure project can be found on the homepage at https://open-infrastructure.net.

CONTACT

Bug reports, feature requests, help, patches, support and everything else are welcome on the Open Infrastructure Software Mailing List <software@lists.open-infrastructure.net>.

Debian specific bugs can also be reported in the Debian Bug Tracking System at https://bugs.debian.org.

AUTHORS

container-tools was written by Daniel Baumann <daniel.baumann@open-infrastructure.net>.